Subject: [bug#45704] [PATCH] gnu: Remove QT 4.

From: Kei <[email-masked]>
Date: Mon, 25 Jan 2021 16:26:41 -0500

On Wed, 2021-01-20 at 16:56 -0500, Leo Famulari wrote:
> On Wed, Jan 20, 2021 at 03:21:36PM -0500, Kei Kebreau wrote:
> > Good thing I happened to see this message!  I packaged Avogadro, and it
> > looks like Avogadro 2 uses QT 5 as its default GUI toolkit [0].  I can
> > add packaging Avogadro 2 to my Guix to-do list to make the removal of
> > the original avogadro package a non-issue.
> 
> Okay, let us know how it goes!
> 
> My plan is to contact the people that added or maintained packages
> depending on Qt 4, giving them a few months to chime in.

Hello all,

Please see Guix issue 46107 for a draft of the Avogadro 2 package!

http://issues.guix.info/46107

Thanks,
Kei